<div xmlns="http://www.w3.org/1999/xhtml" lang="en"
	 xmlns:f="http://typo3.org/ns/fluid/ViewHelpers"
	 xmlns:shop="http://typo3.org/ns/CodingMs/Shop/ViewHelpers">
	<f:section name="Default">

		<div class="{settings.filter.css.class.tagMultiple.wrapper}">
			<f:for each="{settings.filter.tag.options}" as="tag">
				<f:variable name="tagSelected" value="" />
				<f:if condition="{settings.filter.tag.values.{tag.uid}} > 0">
					<f:variable name="tagSelected" value="checked=\"checked\"" />
				</f:if>
				<div class="{settings.filter.css.class.tagMultiple.checkboxWrapper}"
					 data-product-tag="{tag.uid}"
					 title="{tag.tooltipText}"
					 data-bs-title="{tag.tooltipText}"
					 data-bs-toggle="tooltip"
					 data-bs-placement="top">
					<input type="checkbox"
						   name="tx_shop_products[tag][{tag.uid}]"
						   value="{tag.uid}"
						   id="product-list-filter-tag-multiple-{tag.uid}"
						   class="{settings.filter.css.class.tagMultiple.checkbox}"
						   data-filter-concatenation="and"
						   {tagSelected->f:format.raw()} />
					<label class="{settings.filter.css.class.tagMultiple.label}"
						   for="product-list-filter-tag-multiple-{tag.uid}">{tag.title}</label>
				</div>
			</f:for>
		</div>

	</f:section>
</div>
